{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "@growthbunker/vuetimeline": "^0.1.16",
        "axios": "^0.19",
        "bootstrap": "^4.4.1",
        "cropperjs": "^1.5.6",
        "cross-env": "^5.1",
        "jquery": "^3.2",
        "laravel-mix": "^4.0.7",
        "lodash": "^4.17.13",
        "numeral": "^2.0.6",
        "popper.js": "^1.12",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.20.1",
        "sass-loader": "7.*",
        "scrollreveal": "^4.0.6",
        "timeago.js": "^4.0.2",
        "v-calendar": "^1.0.0-beta.23",
        "vue": "^2.6.11",
        "vue-agile": "^1.0.11",
        "vue-autosuggest": "^2.1.1",
        "vue-instant-pdf-viewer": "^1.0.2",
        "vue-router": "^3.1.5",
        "vue-template-compiler": "^2.6.10",
        "vue2-dropzone": "^3.6.0"
    },
    "dependencies": {
        "@fortawesome/fontawesome-free": "^5.12.0",
        "admin-lte": "^3.0.2",
        "bootbox": "^5.4.0",
        "bootstrap-vue": "^2.3.0",
        "chart.js": "^3.0.0-alpha",
        "jquery-confirm": "^3.3.4",
        "luxon": "^1.22.0",
        "moment": "^2.24.0",
        "sweetalert2": "^9.7.1",
        "tempusdominus-core": "^5.0.3",
        "toastr": "^2.1.4",
        "vue-chartjs": "^3.5.0",
        "vue-ctk-date-time-picker": "^2.4.0",
        "vue-datetime": "^1.0.0-beta.11",
        "vue-events": "^3.1.0",
        "vue-form-wizard": "^0.8.4",
        "vue-infinite-loading": "^2.4.5",
        "vue-morris": "^1.1.0",
        "vue-multiselect": "^2.1.6",
        "vuetable-2": "^1.7.5",
        "weekstart": "^1.0.1"
    }
}
